NI TestStand

cancel
Showing results for 
Search instead for 
Did you mean: 

Error on changing the teststand version from 2014 to 2010 using version selector

Hi All,

 

I am obtaining the following error when I try to change the active version of teststand.

 

Untitled.png 

 

Also I get the same error whenever I launch Teststand 2014. Any inputs in resolving it are welcome. Thanks in advance.

 

Regards,

Prasaanth

0 Kudos
Message 1 of 6
(3,584 Views)

Prasaanth,

 

does this error also occur after a reboot?

What OS are you using?

Did you try a repair installation of TS 2014 in case a reboot did not help?

 

Norbert

Norbert
----------------------------------------------------------------------------------------------------
CEO: What exactly is stopping us from doing this?
Expert: Geometry
Marketing Manager: Just ignore it.
0 Kudos
Message 2 of 6
(3,581 Views)

HI Norbort,

 

Yes this error occurs even after a reboot and I had already tried repairing TS2014. I am using windows 8 Pro.

 

Regards,

Prasaanth

 

0 Kudos
Message 3 of 6
(3,579 Views)

Is TS 2010 working on the system?

 

Norbert

Norbert
----------------------------------------------------------------------------------------------------
CEO: What exactly is stopping us from doing this?
Expert: Geometry
Marketing Manager: Just ignore it.
0 Kudos
Message 4 of 6
(3,577 Views)

It was working fine.Then I have moved to TS2014. In current situation, to launch TS2010 I will require to change the teststand engine from 2014 to 2010. This is where I face the isue.

 

Regards,

Prasaanth

0 Kudos
Message 5 of 6
(3,574 Views)

Hi Norbert,

 

Thanks for your time. I tried repairing Labwindows/CVI runtime engine and it worked fine

0 Kudos
Message 6 of 6
(3,572 Views)